/*



 Theme Name:   Vertoh Child



 Theme URI:    http://www.showthemes.com



 Description:  Vertoh Child Theme



 Author:       Showthemes



 Author URI:   http://www.showthemes.com



 Template:     vertoh



 Version:      1.0.0



 Text Domain:  vertoh-child



*/





.category .entry .entry-title {height:auto !important; font-size: 20px !important;}

.category .entry-title {font-size: 20px !important;}

.single .entry .entry-title {font-size: 20px !important;}

section.fullwidth .carousel-articles .item > *:not(.articles-image) {





  /*margin-left: 10px;



    margin-right: 10px;*/



    padding: 0 0 10px 0 !important;



height:auto !important;



}



section.fullwidth .carousel-articles a.read-more-link {

 color: #595959;

font-weight: 600 !important;

    margin-top: 10px !important;

    display: inline-block;



 padding: 30px 0 0 0 !important;



}







section.fullwidth .carousel-articles .item.articles {

border-bottom: 1px solid #aaaaaa;

    padding: 5px 0 10px 0 !important;

 margin: 0 15px;



}





#carousel-speakers .speaker.col-lg-3.col-md-3.col-sm-3.col-xs-12.item {



min-height: 230px !important;



text-align:center !important;

} 







.page.page-template-speakers .row-centered {



text-align:center;



padding: 30px 0 0 0 !important;



}









.page.page-template-speakers .custom_speaker {



display:inline-block;



float:none;





} 







ul.nav li.register .section-button { min-width:0px !important;} 





.home #carousel-speakers.carousel-speakers .tint { padding-bottom:67% !important} 



.home #carousel-speakers.carousel-speakers a {



display: inline-block; min-height: 40px !important;}



.speaker .read-more-link{ color:#aaaaaa !important } 



.home .speaker-name { color: #333333 !important; } 



.home .speaker-name { min-height: 40px !important; } 



 .page-template-speakers h3.speaker-name > a{



color: #333333;





} 







.page-template-speakers h3.speaker-name a {



color: #333 !important;



} 







#tile_latestnews .section-content .articles.item {min-height:100px;} 



@media (max-width: 767px) {



#tile_latestnews .section-content .articles.item { min-height: auto; }







}



.custom_speaker .speaker { margin-bottom: 0px !important; min-height: 280px; }



.custom_speaker .speaker .read-more-link {



height: auto;



position: absolute;



width: 100%;



}







.spkTitle {



font-size: 13px;



line-height: .9;



display: block;



} 













#top-social{position:relative;z-index:100;float: right; padding: 10px 0;}

#top-social a {float: left;padding: 0 5px;}

.expandedLogo {line-height: 100px !important;}

.expandedHeader .nav {top:54px !important;}

.navbar {position: absolute;}

@media(max-width : 767px) { 

 .expandedHeader a.expandedLogo{ display: inline-block !important;float: none !important;line-height: 40px !important;position: inherit !important;}

.expandedHeader nav.navbar {right:20px;top:20px;z-index:1000;}

.expandedHeader #top-social a {  float: left;  padding: 0 4px;}

.expandedHeader #top-social {  float: left;}

}

header.header.shrink {   height: 100px;  }





.custom-sidebar ul li {list-style: outside none none !important; margin: 25px 0 25px 0 !important;}

.custom-sidebar ul { margin: 25px 0 25px 0 !important; padding: 0 !important;}





.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px; height: 0; overflow: hidden;

}

 





#main-content .share.pull-right {

display: none;

}

  
/*added by MIKA to remove dates from POSTS and all related displays of dates on posts*/

#tile_latestnews .section-content .articles.item span.articles-date {display:none;}

.archive.category .entry .entry-image.with-date .entry-date{display:none}

.single-post .entry.single .entry-date{display:none;}
 

